/*--- Avanquest WebEasy Page Style ---*/


.cc03               { /* Common */
	font            : bold 10pt Helvetica, sans-serif;
	color           : #000000;
	}
.cc04               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
h1#e22              { /* Our Activities */
	text-align      : left;
	position        : absolute;
	left            :  25.50pt;
	top             :   7.50pt;
	width           : 359.25pt;
	height          :  27.00pt;
	}
img#e21             { /* amiesen002003.gif */
	background-color: #cccc33;
	position        : absolute;
	left            :  12.75pt;
	top             :  99.00pt;
	width           :   5.25pt;
	height          :   9.75pt;
	}
img#e20             { /* amiesen002003.gif */
	background-color: #cccc33;
	position        : absolute;
	left            :  12.75pt;
	top             : 121.50pt;
	width           :   5.25pt;
	height          :   9.75pt;
	}
img#e19             { /* amiesen002003.gif */
	background-color: #cccc33;
	position        : absolute;
	left            :  12.75pt;
	top             : 143.25pt;
	width           :   5.25pt;
	height          :   9.75pt;
	}
img#e18             { /* amiesen002003.gif */
	background-color: #cccc33;
	position        : absolute;
	left            :  12.75pt;
	top             : 165.00pt;
	width           :   5.25pt;
	height          :   9.75pt;
	}
img#e17             { /* amiesen002003.gif */
	background-color: #cccc33;
	position        : absolute;
	left            :  12.75pt;
	top             : 186.75pt;
	width           :   5.25pt;
	height          :   9.75pt;
	}
img#e16             { /* amiesen002003.gif */
	background-color: #cccc33;
	position        : absolute;
	left            :  12.75pt;
	top             : 208.50pt;
	width           :   5.25pt;
	height          :   9.75pt;
	}
div#e15             { /* Home */
	text-align      : left;
	background-color: #cccc33;
	position        : absolute;
	left            :  36.00pt;
	top             :  99.00pt;
	width           : 116.25pt;
	height          :  14.25pt;
	}
div#e14             { /* Links */
	text-align      : left;
	background-color: #cccc33;
	position        : absolute;
	left            :  36.00pt;
	top             : 207.00pt;
	width           : 116.25pt;
	height          :  14.25pt;
	}
div#e13             { /* Café Rencontre and Other */
	text-align      : left;
	background-color: #cccc33;
	position        : absolute;
	left            :  36.00pt;
	top             : 142.50pt;
	width           : 116.25pt;
	height          :  14.25pt;
	}
div#e12             { /* Our Products */
	text-align      : left;
	background-color: #cccc33;
	position        : absolute;
	left            :  36.00pt;
	top             : 163.50pt;
	width           : 116.25pt;
	height          :  14.25pt;
	}
div#e11             { /* Contact Us */
	text-align      : left;
	background-color: #cccc33;
	position        : absolute;
	left            :  36.00pt;
	top             : 185.25pt;
	width           : 116.25pt;
	height          :  14.25pt;
	}
div#e10             { /* Our Activities */
	color           : #808000;
	text-align      : left;
	background-color: #cccc33;
	position        : absolute;
	left            :  36.00pt;
	top             : 120.75pt;
	width           : 116.25pt;
	height          :  14.25pt;
	}
img#e9              { /* amiesen003004.jpg */
	position        : absolute;
	left            : 229.50pt;
	top             : 345.75pt;
	width           : 277.50pt;
	height          : 189.00pt;
	}
img#e8              { /* amiesen003003.jpg */
	position        : absolute;
	left            : 163.50pt;
	top             :1216.50pt;
	width           : 243.00pt;
	height          : 179.25pt;
	}
img#e7              { /* amiesen003002.jpg */
	position        : absolute;
	left            : 423.75pt;
	top             :1216.50pt;
	width           : 135.75pt;
	height          : 191.25pt;
	}
div#e6              { /* « We also have fun durin... */
	position        : absolute;
	left            : 183.00pt;
	top             :1416.75pt;
	width           : 348.75pt;
	height          :  23.25pt;
	}
span#e5             { /* amiesen003001.jpg */
	background      : transparent url(amiesen003001.jpg) no-repeat top left;
	position        : absolute;
	left            : 525.75pt;
	top             :   3.00pt;
	width           : 142.50pt;
	height          :  57.00pt;
	}
div#e4              { /* <P style="MARGIN: 0cm 0c... */
	position        : absolute;
	left            : 158.25pt;
	top             :  72.00pt;
	width           : 499.50pt;
	height          : 252.75pt;
	}
div#e3              { /* <DIV><SPAN style="FONT-F... */
	position        : absolute;
	left            : 158.25pt;
	top             : 560.25pt;
	width           : 499.50pt;
	height          : 306.75pt;
	}
div#e2              { /* <DIV><SPAN style="FONT-F... */
	position        : absolute;
	left            : 158.25pt;
	top             : 882.75pt;
	width           : 500.25pt;
	height          : 306.75pt;
	}
div#e1              { /* <DIV align="center"><FON... */
	text-align      : left;
	background-color: #cccc33;
	position        : absolute;
	left            :  36.00pt;
	top             : 243.75pt;
	width           :  87.00pt;
	height          :  21.00pt;
	}
body#page           { /* Page Body */
	background-color: #99cc99;
	overflow        : scroll;
	}



/*--- EndOfFile ---*/
